Fehler nach der änderung des Zielframeworks



  • Hallo
    Ich habe das .Net Zielframework bei meinem Projekt von 3.5 auf 2.0 umgestellt.
    (Einfach über Projekteigenschaften->Zielframework)
    Doch jetzt krieg ich einen Fehler wenn ich das Programm auf einem anderen PC auf dem das .Net Framework 2.0 installiert ist:
    "Die Anwendung konnte nicht gestartet werden, weil die Anwendungskonfiguration..."

    Weis jemand was ich falsch mache?

    MFG Tim



  • Du hast vergessen das vcredist_x86.exe dort zu installieren oder Du hast das Manifest vergessen.



  • Manifest ist eingebettet soweit ich weis.
    Wird wohl am vcredist_x86.exe liegen.

    Danke MFG Tim


Log in to reply